* { margin: 0; }

html, body {
    margin: 0;
    padding: 0;
    height: 100%;
}

#wrap {
    background: white;
    text-align: left;
    margin: 0 auto 0 auto;
    width: 960px;
    
    position:relative;
    min-height:100%;
}

#cabecera{
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}

#contenido {
    margin: 0 0 0 0;
    padding-bottom: 150px;
}

body {
    background: #F3F3F3;
    background: url('../images/background.gif') center repeat-y; 
    font-family: Verdana;
    text-align: center;
}

b{
    color: #C10404;
}

td {
  font-size: 12px;
  padding-left: 5px;
  padding-right: 5px;
}

span.titulo {
    margin-top: 0px;
    margin-bottom: 0px;
    color: #0E4383;
    font-size: 14px;
    font-weight: bold;
}

h1{
    font-size: 20px;
    margin-bottom: 10px;
}



#contenido {
    background: url('../images/fondo-wrap.png') center repeat-y;
    padding-left: 60px;
    padding-right: 60px;
    /*overflow: hidden; /* Para poder contener a divs flotantes */
    height: 100%; /* Para poder contener a divs flotantes */
}

#footer {
    padding-top: 20px;
    background: #1E1614;
    color: white;
    text-align:center;
    margin-top: 10px;
    position:absolute;
    bottom:0;
    width:100%;
    height: 130px;
}

img{ border: 0px; }
img.float_left{ float: left; margin-right: 600px; }
img.float_right{ float: right; }

#seguridad {
    border: solid #CECECE;
    margin-top: 20px;
    margin-bottom: 20px;
}

#recuadro {
    background-color: #F3F3F3;
    font-size: 12px;
    text-align: left;
    padding: 10px 10px 10px 10px; 
    margin-bottom: 10px;   
}

#slider {
    width: 960px; /* important to be same as image width */
    height: 197px; /* important to be same as image height */
    position: relative; /* important */
	overflow: hidden; /* important */
}
#sliderContent {
    width: 410px; /* important to be same as image width or wider */
    position: absolute;
	top: 0;
	margin-left: 0;
}
.sliderImage {
    float: left;
    position: relative;
	display: none;
}
.sliderImage span {
    position: absolute;
	font: 10px/15px Arial, Helvetica, sans-serif;
    padding: 10px 13px;
    width: 384px;
    background-color: #000;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
	-khtml-opacity: 0.7;
    opacity: 0.7;
    color: #fff;
    display: none;
}
.clear {
	clear: both;
}
.sliderImage span strong {
    font-size: 14px;
}
.top {
	top: 0;
	left: 0;
}
.bottom {
	bottom: 0;
    left: 0;
}

ul { list-style-type: none;}

ul.hover_block li{
			list-style:none;
			float:left;
			background: #fff;
			width:316px; position: relative;
            height: 250px;
			margin-right: 20px; }

		ul.hover_block li a {
			display: block;
			position: relative;
			overflow: hidden;
			height: 250px;
			width: 316px;
			padding: 16px;
			color: #000;
			font: 1.4em/1.3 Helvetica, Arial, sans-serif;
		}

		ul.hover_block li a { text-decoration: none; }

		ul.hover_block li img {
			position: absolute;
			top: 0;
			left: 0;
			border: 0;
}